<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MultipleKeyDatabaseEntry..::.Recno Property
MultipleKeyDatabaseEntry Class See Also Send Feedback

Whether the bulk buffer is for recno or queue database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool Recno { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Recno As Boolean

Visual C++

    public:
    property bool Recno {
    	bool get ();
    }

# See Also

MultipleKeyDatabaseEntry Class
BerkeleyDB Namespace